﻿
H4 {
/*    font-size: 18px;*/
    line-height: 21px;
}

.topTwoBlogWidth
{
    width:638px;
    float:left;
    padding:10px;
    background-color:#E7EFF8;
    overflow:hidden;
}

.BlogListItems
{
    width:648px;
    float:left;
    padding:5px;
    background-color:#E7EFF8;
    overflow:hidden;       
}

.leftTopBlogContainer
{
    width:125px;
    clear: both;
    display: inline-block;
    float: left;
    margin-right:20px;
    overflow: hidden;
}
.leftTopBlogContainer img{width:125px;}
.profileLink
{
    border-top: 1px dotted;
    border-bottom: 1px dotted;
    padding:2px 0 2px 0;
}
.rightTopBlogContainer
{
    width:493px;  
    display:block;
    float:left;    
}
.leftMainBlogContainer
{
    width:75px;
    clear: both;
    display: inline-block;
    float:left;
    margin-right:15px;
    overflow: hidden;
}
.leftMainBlogContainer img
{
/*    width:15px;*/
}
.rightMainBlogContainer
{
    width:558px;  
    display:block;
    float:left;    
}
.TopBlogger, .blogMetaDataSnippet
{
    color:#fff;
/*    background-color:#0188C1;*/
    padding:0 3px 0 3px;
    margin-right:1px;
    text-transform:uppercase;
    font-weight:bold;
    float:left;    
}
.channelMetaDataSnippet
{
    color:#fff;
    background-color:#b3b3b3;
    padding:0 3px 0 3px;
    margin-right:1px;
    text-transform:uppercase;
    font-weight:bold;    
    float:left;
}

.expertDataSnippet
{
    padding:0 3px 0 3px;
    margin-right:1px;
    font-weight:bold;    
    float:left;
    color:#b3b3b3;    
}

.expertDataSnippet a, .greyLink
{
    color:#b3b3b3;
}


.TagMetaDataTitle
{
    padding:0 3px 0 3px;
    margin-right:1px;
    text-transform:uppercase;   
    float:left;
    background-color:#fff;
}
.TagMetaDataSnippet
{
    color:#999;
    padding:0 3px 0 3px;
    margin-right:1px;   
    float:left;
    background-color:#fff;
    font-weight:bold;    
}

.channelMetaDataSnippet a
{
    color:#fff;    
}

.TopBloggerInfo
{
    color:#0188C1;
    margin-left:3px;
    float:left;
}

.blogSnippetInfo {
    float: left;
    font-family: Georgia,Arial,Verdana,helvetica,sans-serif;
    margin: 0;
    padding: 12px 0 12px 0;
}
.Counters
{
    font-family:DINWeb-CondBold, sans-serif;
    font-size:56px;
    line-height:58px;
    float:left;
} 
.valignbottom
{
    vertical-align:bottom;
}
.CommunityCounterBottom
{
    padding-left:76px;
    width:200px;
    float:left;
    border-bottom:dotted 1px #fff;
    padding-bottom:10px;
}
.WhiteBorderBottom
{
    padding-bottom:10px;
    border-bottom:dotted 1px #fff;    
    float:left;    
}

.RHSBloggerMeta
{
    margin:0;
    padding:0;
    float:left;   
}

    /*Finextra New Blogger Carousel*/
#newbloggercarousel
{
    width:660px;
    height:100px;
    overflow:hidden;
}
.newBloggerLI
{
        width:75px;
        height:75px;
        overflow:hidden;
        display:block;
        margin-right:1px; 
        float:left;    
        vertical-align:bottom;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:660px !important;
    height:75px !important;
}
.jcarousel-skin-tango .jcarousel-item {
    height:75px!important;    
    padding-top:0!important;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal
{
    width:26px!important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal 
{
    background:transparent url(/assets/script/prevMini.png) no-repeat 0 0 !important;    
}
.jcarousel-skin-tango .jcarousel-next-horizontal 
{
    background:transparent url(/assets/script/nextMini.png) no-repeat 0 0 !important;    
}

.jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-prev-horizontal 
{
    height:75px!important;   
}


/*Random 3 New Photo Members Panel*/
.CommLine
{
    background:url(/finextra-images/site/community/CommBack.gif) repeat-y left top;    
}
.RandomThreeContainer
{
    background-color:#f3fafd;
    height:350px;
}
.ChoiceThreeContainer
{
	height:350px;
}
.ChoiceThreeContainer, .BlogListItems
{
    background-color:#f2f2f2;
}
.RandomThreeContainer, .ChoiceThreeContainer
{
    float:left;
    width:661px;
    padding-top:18px;
    padding-bottom:18px;
    margin-bottom:20px;
    overflow:hidden;
}
.PhotoMemberPanel
{
    display:inline-block;
    float:left;
    width:200px;
    padding-left:10px;
    padding-right:10px;
}
.PhotoMemberHead
{
    background-color:#0188C1;    
    padding-top:3px;
    margin-bottom:2px;
    float:left;  
    width:195px;
    padding-left:5px; 
}
.MemberImageSpan
{
    float:left;
    width:200px;
    height:200px;
    overflow:hidden;
}

a.MemberInfo img
{
    max-height:200px;  
    overflow:hidden;
}

.topTenBlogContainer, .latestCommentsContainer
{
    width:330px;
    float:left;
}
.latestJobsContainer
{
    width:300px;
    float:left;
}


/*Top Ten Blogs Panel*/
.leftTenBlogPanel img
{
    width:50px;
}
.leftTenBlogPanel
{
    clear:both;
    float:left;
    width:50px;
    margin-right:10px;
    overflow:hidden;   
}
.rightTenBlogPanel
{
    float:left;
    width:240px;
    overflow:hidden;   
}
/*for use with nhpup.js*/
#pup {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 5px;
  margin-left: 10px;
  margin-top: 5px;
  width: 250px;
  border: 1px solid black;
  background-color: #777;
  color: white;
/*  font-size: 0.95em;*/
}

#pup span
{
    width:100%;
    float:left;
}

.blogRecommendContainer {
    background-color:#F3FAFD;
    padding:15px 15px 10px;
    line-height:20px;
}

.blogRecommendContainer .recommend
{   
}
/*The oblong background for the full blog profile */
.profileColourBackground
{
    height:124px;
    z-index:2;
}
.profileColourBGOpacity
{
    opacity:.75;
    filter:alpha(opacity=75);
    margin-top:-124px;
}
/*Optional Image for the profile*/
.profileHeaderImage
{
    z-index:3;
    max-width:658px;
    overflow:hidden;
    float:left;
}

/*full blog mini profile container*/
.miniProfileContainer{margin-top:-124px;position:relative;}
.miniProfileinBlogLeft, .groupInBlogLeft{width:124px;overflow:hidden;height:124px;float:left;}
.miniProfileinBlogLeft img, .groupInBlogLeft img{max-width:124px;}
.groupInBlogRight{width:396px;float:left;}

.miniProfileinBlogMain
{
    width:514px;
    height:114px;    
    padding:5px 10px 5px 10px;
    color:#fff;
}
.miniProfileinBlogMain h1
{
    width:100%;
    border-bottom:dotted 1px #fff;
    padding-bottom:8px;
}
.miniProfileinBlogMainLeft
{
    float:left;
    width:377px;
    margin-right:2px;
}
.miniProfileinBlogMainRight
{
    float:left;
    border-left:dotted 1px;    
    padding-left:10px;
    width:124px; 
}

.whiteBottomDotted
{
	border-bottom: dotted 1px #fff;
	margin-bottom:5px;
}
.greyTopDotted
{
	border-top: dotted 1px #333;
	padding-top:10px;
	margin-top:5px;	
}

.networkActivityMain a:link
{
	font-weight:bold;
	color: #0188C2;
}

/*Member Profile Info /default.aspx*/
.profileMember
{
    width:200px;
    overflow:hidden;
    float:left;
    padding:5px;
}
.profileMember img
{
    max-width:200px;   
}

.profileMemberContactInfo
{
	margin-top:5px;
	width:100%;
	background-color:#fff;
	float:left;
	font-weight:bold;
}
.profileMemberContactInfoInner
{
	float:left;
	padding:5px;
}
.profileBorder{border-bottom:solid 2px #0188C2;}
.profileTopBorder{border-top:solid 2px #0188C2;}
.expertButton{border:none; background-color:#fff;padding:5px 0 0 0;}
.expertButton:hover{cursor:pointer;}
.notSelectable{color:#999;}

.profileMemberContactInfoRight
{
	display:inline-block;
	float:left;
	padding:5px;
	width:438px;	
}
/*RHS panel for member*/
.profileMemberRight
{
	width:276px;
	display:inline-block;
	height:320px;
	overflow:hidden;
	float:left;
	padding:5px 12px 5px 12px;
	border-left:solid 20px #fff;
}

.memProfileData
{
	width:100%;
	overflow-y: scroll;
	overflow-x: hidden;
	overflow:auto;
	height:115px;
	float:left;
	margin-bottom:15px;
}


/*Community Panel within a full Blog*/
.pnlCommInfo
{
    background-color:#E7EFF8;
/*    width:478px;*/
    float:left;
    overflow:hidden;    
}
.pnlCommInfo img
{
    padding:3px 0 3px 0;
    max-width:525px;
    float:left;
}

/*Registration info*/
.DropDown, .TextBox, .TextBoxDate, .TextBoxLarge{width:300px;border:1px solid #336699;}
.TextBoxLarge{height:100px;}
.CheckBox{padding-left:3px;width:20px;float:left;display:inline-block;}
.QuestionLabel
{
	float:left;
	width: 210px;
	display:inline;
	clear:both;
}
.LoginLeft, .LabelLeft120
{
	float:left;
	width: 120px;
	display:inline;
	clear:both;
}
.marginLeft120
{
	float:left;
	margin-left:120px;
}

.leftMarginChk
{
	margin-left: 207px;
	float:left;
}

.LoginContainer, .emailConfirmContainer, .searchContainer
{
	float:left;
	width:440px;
	padding:12px;
	background-color:#e2f4fb;
}

.groupContainer{background-color:#e2f4fb;}

/*old default.css info*/
.YellowHeader{background-image:  url('/finextra-images/site/yellow/header.gif');}
.YellowBody{background-image:  url('/finextra-images/site/yellow/background.gif');}
.YellowFooter{background-image:  url('/finextra-images/site/yellow/footer.gif');}
.GreyHeader{background-image:  url('/finextra-images/site/grey/header.gif');}
.GreyBody{background-image:  url('/finextra-images/site/grey/background.gif');}
.GreyFooter{background-image:  url('/finextra-images/site/grey/footer.gif');}
.CurvedHeader{background-repeat:no-repeat;width:225px;float:left;display: block;min-height:6px;height:6px;padding: 0;margin-left: 5px;}
.CurvedBody{margin-left:5px;background-repeat:repeat-y;width: 205px;float:left;display: block;padding: 0 10px 0 10px;}
.CurvedFooter{margin-left: 5px;float:left;background-repeat:no-repeat;width: 225px;display: block;min-height:7px;height:7px;padding: 0;margin-bottom: 5px;clear: both;}
	/*Adds the left arrow to links*/
.linkLeftArrow{background-image:  url(/finextra-images/site/LeftArrow.gif);background-repeat: no-repeat;background-position: left;padding-left:8px;	}
.leftArrowUnsubscribe{background-image:  url(/finextra-images/site/leftArrowUnsubscribe.gif);background-repeat: no-repeat;background-position: left; padding-left:25px;}
.ItemHead{font-weight:bold;}
/*end old code*/


.networkActivityLeft{float:left;width:85px;display:block; height:48px; overflow:hidden;}
.networkActivityLeft img{width:48px;overflow:hidden;}
.networkActivityMain{float:left;width:573px;display:inline-block;}

/*netowrkedpeople*/
.networkedPeople img{height:48px;overflow:hidden;}
.networkedPeople, .networkedPeopleEnd
{

    height:48px;
    width:48px;
    overflow:hidden;
    display:inline-block;
    margin-bottom:2px;
    float:left;
}
.networkedPeople{margin-right:2px;}
.MessageNew{float:left;width:72px;height:72px;margin-right:10px;overflow:hidden;}
.MessageNew img{height:72px;}
.MessageNewBody{width:218px;float:left;}
a span.hoverUnderline:hover{text-decoration:underline;}


/*videos in community*/
/*.videoImageTop .videoImageInner{background-color:#333;}
.videoImageInner img{opacity:0.2;z-index:2;}
.videoImageInner{height:169px;opacity:0.90;width:300px;float:left;}
.videoImageInner img{width:300px;}
.videoImage{clear:both;color:#FFFFFF;display:block;float:left;margin-top:-169px;}
.innerLinkSpan{display:block;height:149px;opacity:0.95;padding:10px;width:280px;}
a.videoImage:hover{text-decoration:none;}
.innerLinkSpanVideo{width:280px;padding:10px;float:left;text-align:right;margin-top:-61px;z-index:100;opacity:0.9;}*/

/*requestButton*/
.reqButton
{
	background-image: url(/finextra-images/careers/gradient.jpg);	
	background-repeat: repeat-x;
	border-style: outset;
	padding: 1px 2px;
	border:outset 1px #ccc;
	cursor: pointer;
	padding: 1px 2px;
	height: 20px;	
}
/*profile edit form*/
.hint{color:#bbb;font-size:0.75em;line-height:1.2em;}

/*message css*/
.messageText{width:438px;font-family:Verdana,helvetica,Arial,sans-serif;}

/*profile masthead edit image*/
.imgZIndex{z-index:100;position: absolute;}

/*blog edit*/
.blogTitle{}
.blogSubject{}

.mceIframeContainer iframe, .mceLayout{font-size:17px;line-height:21px;}
